/* STANDARD ACS WRAP/WRAP FIX */
.acs-ux-wrap {
    position: relative;
    text-align: center;
    zoom: 1;
}

.acs-ux-wrapfix {
    text-align: left;
    margin: 0 auto;
    padding: 0;
    font-family: arial, sans-serif !important;
    font-size: 13px !important;
    color: #333333;
    box-sizing: border-box;
}

/* ACSUX STANDARDS: a, p, h, etc... */
.acs-ux-wrapfix a {
    color: #0066c0 !important;
    text-decoration: none;
    -webkit-text-size-adjust: none;
}

.acs-ux-wrapfix p {
    font-size: 13px;
    line-height: 19px;
    margin-top: 0 !important;
    padding: 0 !important;
    -webkit-text-size-adjust: none;
}

.acs-ux-wrapfix p a {
    text-decoration: underline !important;
}

.acs-ux-wrapfix a:hover {
    color: #e47911 !important;
    text-decoration: underline;
}

.acs-ux-wrapfix strong {
    font-weight: bold;
}

.acs-ux-wrapfix h1,.acs-ux-wrapfix h2,.acs-ux-wrapfix h3,.acs-ux-wrapfix h4,.acs-ux-wrapfix h5,.acs-ux-wrapfix h6 {
    color: #333333 !important;
    margin: 0;
    padding: 0;
}

.acs-ux-wrapfix h1 {
    font-size: 28px;
    font-weight: normal;
    line-height: 33px;
    -webkit-text-size-adjust: none;
}

.acs-ux-wrapfix h2 {
    font-size: 21px;
    font-weight: bold;
    line-height: 27px;
    -webkit-text-size-adjust: none;
}

.acs-ux-wrapfix h3 {
    font-size: 17px;
    font-weight: bold;
    line-height: 21px;
    -webkit-text-size-adjust: none;
}

.acs-ux-wrapfix h4 {
    font-size: 17px;
    font-weight: normal;
    line-height: 21px;
    -webkit-text-size-adjust: none;
}

.acs-ux-wrapfix h5 {
    font-size: 13px;
    font-weight: bold;
    line-height: 19px;
    -webkit-text-size-adjust: none;
}

.acs-ux-wrapfix h6 {
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;
    text-transform: uppercase;
    -webkit-text-size-adjust: none;
}

.a-bottom-border {
    border-bottom: 1px solid #dddddd !important;
}

.a-uppercase {
    text-transform: uppercase;
}

.a-left-float {
    float: left;
}

.a-shadow {
    -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 7px rgba(0, 0, 0, 0.1);
}

.a-dark-shadow {
    -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 7px rgba(0, 0, 0, 0.2);
}

.acs-ux-wrapfix hr {
    background-color: transparent;
    display: block;
    height: 1px;
    border-width: 0;
    border-top: 1px solid #dddddd !important;
    line-height: 19px;
    margin-top: 0;
    margin-bottom: 14px;
}

a.link_emph {
    font-family: arial, sans-serif;
    color: #007eb9;
    font-size: 13px;
    display: inline-block;
    line-height: 1.25;
    text-decoration: none;
    position: relative;
}

a.link_emph:after {
    pointer-events: none;
    content: "";
    display: inline-block;
    position: absolute;
    width: 3px;
    right: -7px;
    top: 50%;
    height: 6px;
    margin-top: -3px;
    background-position: -346px -86px;
    background-image: url("https://images-na.ssl-images-amazon.com/images/G/01/amazonui/sprites/aui_sprite_0004-1x._V372619645_.png");
    background-repeat: no-repeat;
    background-size: 400px 600px;
    -webkit-background-size: 400px 600px;
    display: inline-block;
    vertical-align: top;
}

a.link_emph:hover {
    color: #e47911;
    text-decoration: underline;
}

a.link_emph:hover:after {
    background-position: -346px -101px;
}

.link_emph {
    font-family: arial, sans-serif;
    color: #007eb9;
    font-size: 13px;
    display: inline-block;
    line-height: 1.25;
    text-decoration: none;
    position: relative;
}

.link_emph:after {
    pointer-events: none;
    content: "";
    display: inline-block;
    position: absolute;
    width: 3px;
    right: -7px;
    top: 50%;
    height: 6px;
    margin-top: -3px;
    background-position: -346px -86px;
    background-image: url("https://images-na.ssl-images-amazon.com/images/G/01/amazonui/sprites/aui_sprite_0004-1x._V372619645_.png");
    background-repeat: no-repeat;
    background-size: 400px 600px;
    -webkit-background-size: 400px 600px;
    display: inline-block;
    vertical-align: top;
}

.link_emph:hover {
    color: #e47911;
    text-decoration: underline;
}

.link_emph:hover:after {
    background-position: -346px -101px;
}

.a-timecolor {
    color: #009900 !important;
}

/* IMPORTED FROM AUI */
.a-spacing-none {
    margin-bottom: 0px !important;
}

.a-spacing-micro {
    margin-bottom: 4px !important;
}

.a-spacing-mini {
    margin-bottom: 6px !important;
}

.a-spacing-small {
    margin-bottom: 10px !important;
}

.a-spacing-base {
    margin-bottom: 14px !important;
}

.a-spacing-medium {
    margin-bottom: 18px !important;
}

.a-spacing-large {
    margin-bottom: 22px !important;
}

.a-spacing-extra-large {
    margin-bottom: 26px !important;
}

.a-spacing-double-large {
    margin-bottom: 44px !important;
}

.a-size-mini {
    font-size: 11px;
    line-height: 1.465;
    -webkit-text-size-adjust: none;
}

.a-size-base {
    font-size: 13px;
    line-height: 19px;
    -webkit-text-size-adjust: none;
}

.a-size-extra-large {
    font-size: 28px;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    -webkit-text-size-adjust: none;
}

.a-size-large {
    font-size: 21px;
    line-height: 1.3;
    text-rendering: optimizeLegibility;
    -webkit-text-size-adjust: none;
}

.a-size-medium {
    font-size: 17px;
    line-height: 1.255;
    text-rendering: optimizeLegibility;
    -webkit-text-size-adjust: none;
}

.a-color-secondary {
    color: #888888 !important;
}

.a-italic {
    font-style: italic !important;
}

.a-text-normal {
    font-weight: normal !important;
    font-style: normal !important;
    text-transform: none !important;
    text-decoration: none !important;
}

.a-box {
    display: block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px #dddddd solid;
    background-color: white;
}

.a-color-alternate-background {
    background-color: #f3f3f3 !important;
}

.a-box .a-box-inner {
    padding: 14px 18px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position: relative;
}

.a-button {
    background: #d8dde6;
}

.a-button {
    display: inline-block;
    padding: 0;
    vertical-align: middle;
    height: 26px;
    border: 1px solid;
    border-color: #bcc1c8 #bababa #adb2bb;
    text-align: center;
    overflow: hidden;
    text-decoration: none !important;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.a-button .a-button-inner {
    background: #eff0f3;
    background: -moz-linear-gradient(top, #f7f8fa, #e7e9ec);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f8fa), color-stop(100%, #e7e9ec));
    background: -webkit-linear-gradient(top, #f7f8fa, #e7e9ec);
    background: -o-linear-gradient(top, #f7f8fa, #e7e9ec);
    background: -ms-linear-gradient(top, #f7f8fa, #e7e9ec);
    background: linear-gradient(top, #f7f8fa, #e7e9ec);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f8fa', endColorstr='#e7e9ec',GradientType=0);
}

.a-button .a-button-inner {
    position: relative;
    height: 26px;
    overflow: hidden;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.6) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.6) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.6) inset;
}

.a-button:hover .a-button-inner {
    background: #e0e3e8;
    background: -moz-linear-gradient(top, #e7eaf0, #d9dce1);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e7eaf0), color-stop(100%, #d9dce1));
    background: -webkit-linear-gradient(top, #e7eaf0, #d9dce1);
    background: -o-linear-gradient(top, #e7eaf0, #d9dce1);
    background: -ms-linear-gradient(top, #e7eaf0, #d9dce1);
    background: linear-gradient(top, #e7eaf0, #d9dce1);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7eaf0', endColorstr='#d9dce1',GradientType=0);
}

.a-button:active .a-button-inner, .a-button.a-touch-press .a-button-inner {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    background-color: #e7e9ec;
    background-image: none;
    filter: none;
}

span.a-button-inner {
    display: block;
}

.a-button .a-button-input {
    position: absolute;
    z-index: 20;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background-color: white;
    opacity: 0.01;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
    filter: alpha(opacity=1);
    outline: 0;
    border: 0;
    overflow: visible;
    cursor: pointer;
}

.a-button .a-button-text {
    color: #111111;
    text-align: center;
    font-size: 13px;
    line-height: 26px;
    display: block;
    font-family: Arial, sans-serif;
    white-space: nowrap;
    background-color: transparent;
    margin: 0;
    border: 0;
    outline: 0;
    padding: 0 13px 0 13px;
    text-decoration: none;
}

.a-button:hover a {
    text-decoration: none;
}

.a-button:hover {
    border-color: #aeb4bd #adadad #9fa5af;
}

.a-button:active, .a-button.a-touch-press {
    border-color: #adb2bb #bababa #bababa;
}

.a-box.a-box-title .a-box-inner {
    overflow: hidden;
    padding: 12px 18px 11px;
    background: #f0f0f0;
    background: #f3f3f3;
    background: -moz-linear-gradient(top, #f8f8f8, #eeeeee);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f8f8), color-stop(100%, #eeeeee));
    background: -webkit-linear-gradient(top, #f8f8f8, #eeeeee);
    background: -o-linear-gradient(top, #f8f8f8, #eeeeee);
    background: -ms-linear-gradient(top, #f8f8f8, #eeeeee);
    background: linear-gradient(top, #f8f8f8, #eeeeee);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#eeeeee',GradientType=0);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}

.a-box > .a-box.a-first > .a-box-inner, .a-box-group > .a-box:first-child > .a-box-inner {
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

.a-box > .a-box.a-first, .a-box-group > .a-box:first-child {
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    margin-top: 0;
    border: 0;
    border-bottom: 1px solid #dddddd;
}

.a-box.a-box-title h4 {
    text-transform: uppercase;
    font-size: 11px;
    line-height: 1;
    color: #737373 !important;
    font-weight: bold;
}

/* WIDGET/PAGE SPECIFIC STYLING */
.acs-ss-wrap {
    width: 100%;
    min-width: 770px;
    position: relative;
    text-align: center;
    zoom: 1;
    border: 1px solid #bcbcbc;
    overflow: hidden;
    margin-bottom: 30px;
}

.acs-ss-wrap-center-inner {
    text-align: left;
    margin: 0 auto;
    padding: 0;
}

.acs-ss-thumbnail-wrap {
    background: #f0f0f0;
    background: #f3f3f3;
    background: -moz-linear-gradient(top, #f8f8f8, #e7e7e7);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f8f8), color-stop(100%, #e7e7e7));
    background: -webkit-linear-gradient(top, #f8f8f8, #e7e7e7);
    background: -o-linear-gradient(top, #f8f8f8, #e7e7e7);
    background: -ms-linear-gradient(top, #f8f8f8, #e7e7e7);
    background: linear-gradient(top, #f8f8f8, #e7e7e7);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#e7e7e7',GradientType=0);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid #bcbcbc;
    padding: 10px;
}

.acs-ss-info-wrap {
    border-top: 1px solid #bcbcbc;
    padding: 20px;
    position: relative;
    height: 90px;
    -webkit-text-size-adjust: none;
}

.acs-ss-info {
    position: absolute;
    top: 20px;
    margin-right: 20px;
    -webkit-text-size-adjust: none;
}

.acs-ss-images-wrap {
    text-align: center;
    position: relative;
}

.acs-ss-images-wrap .acs-ss-images-wrap-inner {
    margin: 0 auto;
    width: 770px;
    overflow: hidden;
    position: relative;
}

.acs-ss-images-wrap-inner {
    overflow: hidden;
}

.acs-ss-image {
    float: left;
    width: 770px;
    position: relative;
}

.acs-ss-info-overlay {
    width: 300px;
    height: auto;
    position: absolute;
    top: 20px;
    right: 20px;
    background-color: #ffffff;
    text-align: left;
    padding: 20px;
    -webkit-text-size-adjust: none;
}

.acs-ss-image-group {
    width: 7700px;
    position: relative;
    left: 0px;
}

.acs-ss-thumbnail-wrap {
    text-align: center;
    position: relative;
}

.acs-ss-thumbnail-wrap .acs-ss-thumbnails {
    margin: 0 auto;
    position: relative;
}

.acs-ss-thumbnail {
    border: 1px solid #ffffff;
    float: left;
    cursor: pointer;
}

.acs-ss-thumbnail:hover {
    opacity: 0.65;
}

.acs-ss-thumbnail-first {
    margin-left: 0px !important;
}

.acs-ss-imageselector {
    position: absolute;
    top: -10px;
    left: -10px;
    border-radius: 0 0 4px 4px;
    border: 1px solid #bcbcbc;
    border-top: none;
    background-color: #ffffff;
    padding: 10px 6px;
    z-index: 10;
}

/* INFO TEXT CSS PROPERTIES */
.acs-ss-imageinfo-wrap {
    margin: 0 auto;
    max-width: 1200px;
}